Downgraden??

Dieses Thema im Forum "Software" wurde erstellt von Cashpool, 7. Dezember 2002.

  1. Cashpool

    Cashpool New Member

    Hallo,

    Ich habe ein altes PowerBook 520 mit 20 MB Ram. Das Gerät reicht für Schreibarbeiten und ein wenig Tabellkalkulation völlig aus und dank der internen Ehernet Schnittstelle kann ich es auch noch problemlos mit meinen G4 und Jaguar Verbinden. Als Systemsoftware habe ich Mac OS 8 im Einsatz, das performanc-mäßig aber auf einen 68040 Gerät nicht gerade schnell läuft. Deshlab will ich auf System 7.5 downgraden. Nun meine Frage: Kann ich mit System 7.5 auch noch ein mini Netzwerk mit meinen G4 aufbauen oder sind die notwendigen Einstellungen und Kontrollfelder erst ab Mac OS 8.0 an Bord? Weiß zufällig auch jemand ob AW 5.0 das bei meinem alten iMac 333 dabei war noch auf 68k Mac`s??
    Für eure Antworten schon mal Danke im voraus!

    Gruß

    Cashpool
     
  2. Knoedelmeista

    Knoedelmeista New Member

    mit 7.5.3 wird OpenTransport installiert, sollte also kein Problem sein. Diese Version kannst Du bei Apple übrigens kostenlos downloaden.

    AppleWorks 5 benötigt meines Wissens einen PPC.
     
  3. Cashpool

    Cashpool New Member

    Hallo,

    Ich habe ein altes PowerBook 520 mit 20 MB Ram. Das Gerät reicht für Schreibarbeiten und ein wenig Tabellkalkulation völlig aus und dank der internen Ehernet Schnittstelle kann ich es auch noch problemlos mit meinen G4 und Jaguar Verbinden. Als Systemsoftware habe ich Mac OS 8 im Einsatz, das performanc-mäßig aber auf einen 68040 Gerät nicht gerade schnell läuft. Deshlab will ich auf System 7.5 downgraden. Nun meine Frage: Kann ich mit System 7.5 auch noch ein mini Netzwerk mit meinen G4 aufbauen oder sind die notwendigen Einstellungen und Kontrollfelder erst ab Mac OS 8.0 an Bord? Weiß zufällig auch jemand ob AW 5.0 das bei meinem alten iMac 333 dabei war noch auf 68k Mac`s??
    Für eure Antworten schon mal Danke im voraus!

    Gruß

    Cashpool
     
  4. Knoedelmeista

    Knoedelmeista New Member

    mit 7.5.3 wird OpenTransport installiert, sollte also kein Problem sein. Diese Version kannst Du bei Apple übrigens kostenlos downloaden.

    AppleWorks 5 benötigt meines Wissens einen PPC.
     

Diese Seite empfehlen